* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: #f5f5f5;
}

.grid-layout {
  display: grid;
  grid-template-columns: 0.2fr 1fr;
  grid-template-rows: 1fr;
  grid-template-areas: "side-bar header" "side-bar main-content";
  height: 100vh;
}

.title {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  color: white;
  gap: 1rem;
  margin-top: 2rem;
}

#cat-icon {
  size: 48px;
}

.header {
  grid-area: header;
  display: grid;
  grid-template-columns: 1fr 0.3fr;
  grid-template-rows: 1fr;
  gap: 0.3rem 3rem;
  grid-template-areas: "hero-main manager-pic" "hero-info manager-pic";
  padding: 20px;
  color: black;
  max-height: 20vh;
}

.hero-main {
  color: #141b41;
  grid-area: hero-main;
}

.hero-info {
  grid-area: hero-info;
}

.manager-pic {
  grid-area: manager-pic;
}

#pic {
  border-radius: 50%;
}

.side-bar {
  grid-area: side-bar;
  background-color: #141b41;
}

.side-1 {
  color: white;
  margin-top: 2rem;
  margin-left: 1.2rem;
  font-size: medium;
  display: grid;
  gap: 1rem;
}

.item {
  display: flex;
  align-items: center;
  gap: 1rem;
  color: white;
  cursor: pointer;
  transition: all 300ms ease;
}

.main-content {
  grid-area: main-content;
  height: 80vh;
}

.main-content {
  display: grid;
  grid-template-areas: "cat-cards cat-stats";
  grid-template-columns: 2fr 1fr;
  grid-template-rows: 1fr;
}

.cat-cards {
  grid-area: cat-cards;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 1.2rem;
  padding: 1rem;
}

.cat-stats {
  grid-area: cat-stats;
}

.card {
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}

.card-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
}

.card-body {
  width: 100%;
  height: 100%;
  top: 50%;
  right: 0;
  position: absolute;
  background: #1f3d4738;
  backdrop-filter: blur(5px);
  border-radius: 15px;
  color: #fff;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  transition: 1s;
}

.card:hover .card-body {
  top: 0;
}

.top,
.manager {
  margin: 1.1em;
}

.top-cat-fact-card,
.manager-card {
  width: 90%;
  background-color: white;
  padding: 1.5rem;
  border-radius: 1rem;
  box-shadow: 0 1rem 1rem rgba(122, 128, 184, 0.18);
}

.my-info {
  margin: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#list {
  margin-top: 10px;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
